Page MenuHomePhabricator

Contribution taxonomy
Closed, ResolvedPublic

Description

Design research aspects of pulling together a taxonomy of contribution.

The team has competed building the contribution taxonomy (including all workflows and steps within scope of the project), along with authoring the criteria, and implementing the scoring and weighting systems.

The visualization system is created, and has been iterated.

There is still some work to do:

  • check visualizations created in Sketch to see if they are acurate
  • export visualized workflows to SVG and PDF files
  • upload visualized workflows to commons, and then link to Media wiki page
  • publish master inventory on same media wiki page

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 1 2018, 8:50 PM

Here is a page describing the project in more detail

aripstra removed aripstra as the assignee of this task.Mar 2 2018, 5:35 AM
aripstra updated the task description. (Show Details)
aripstra closed this task as Resolved.Jun 4 2018, 3:23 PM
aripstra triaged this task as Medium priority.
aripstra reopened this task as Open.Jun 12 2018, 7:44 PM
aripstra updated the task description. (Show Details)
aripstra updated the task description. (Show Details)Jun 26 2018, 4:24 PM

Contribution Taxonomy media wiki page, where you can see the elements of the visualization system as well as a hand full of visualized workflows.

We presented the project at monthly metrics in June 2018.

Now we are working on writing a blog post about the contribution taxonomy project.

aripstra closed this task as Resolved.Jul 18 2018, 12:57 PM